## org.biojava.bio.seq.ragbag
Interface RagbagFilterFactory

All Known Implementing Classes:
  RagbagFeatureTypeCatcher

public interface RagbagFilterFactory

Author:
  David Huen

Method Summary
`SequenceBuilder` `wrap(SequenceBuilder delegate)` returns a SequenceBuilder object wrapped with an a filter.

Method Detail

### wrap

    public SequenceBuilder wrap(SequenceBuilder delegate)

  returns a SequenceBuilder object wrapped with an a filter.